/*

TemplateMo 575 Leadership Event

https://templatemo.com/tm-575-leadership-event

*/


/*---------------------------------------
  CUSTOM PROPERTIES ( VARIABLES )             
-----------------------------------------*/

@font-face { font-family: Montserrat; src: url('../fonts/Montserrat-Regular.ttf'); }
@font-face { font-family: MontserratBold; src: url('../fonts/Montserrat-ExtraBold.otf'); }
@font-face { font-family: Roboto; src: url('../fonts/Roboto-Regular.ttf'); } 
@font-face { font-family: Roboto; font-weight: bold; src: url('../fonts/Roboto-Bold.ttf');}
@font-face { font-family: NewBold; src: url('../fonts/NEWBOLD.ttf') format('ttf')}

:root {
  --white-color:                  #ffffff;
  --primary-color:                #0dcaf0;
  --secondary-color:              #433c8f;
  --section-bg-color:             #f0f8ff;  
  --dark-color:                   #000000;
  --navbar-bg-color:              #201b47;
  --p-color:                      #717275;
  --highlight-icon-color:         #ff0100;

  --body-font-family:             Montserrat;

  --h1-font-size:                 62px;
  --h2-font-size:                 48px;
  --h3-font-size:                 36px;
  --h4-font-size:                 32px;
  --h5-font-size:                 24px;
  --h6-font-size:                 22px;
  --p-font-size:                  18px;
  --menu-font-size:               14px;
  --copyright-text-font-size:     16px;

  --font-weight-normal:           400;
  --font-weight-medium:           500;
  --font-weight-bold:             700;
}

section{
  margin-bottom: -1px;
}

.section:nth-child(even) {
  background-color: #eaf0fc;
}

html {
  overflow-x: hidden;
}

body {
    background: var(--white-color);
    font-family: var(--body-font-family); 
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {font-family:MontserratBold;}


/*---------------------------------------
  TYPOGRAPHY               
-----------------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  color: var(--dark-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: var(--font-weight-bold);
  letter-spacing: -1px;
}

h1 {
  font-size: var(--h1-font-size);
  letter-spacing: -2px;
  text-transform: uppercase;
}

h2 {
  font-size: var(--h2-font-size);
  letter-spacing: -2px;
}

h3 {
  font-size: var(--h3-font-size);
}

h4 {
  font-size: var(--h4-font-size);
}

h5 {
  font-size: var(--h5-font-size);
  line-height: normal;
}

h6 {
  font-size: var(--h6-font-size);
}

p {
  color: var(--p-color);
  font-size: var(--p-font-size);
  font-weight: var(--font-weight-normal);
}

ul li {
  color: var(--p-color);
  font-size: var(--p-font-size);
  font-weight: var(--font-weight-normal);
}

a, 
button {
  touch-action: manipulation;
  transition: all 0.3s;
}

a {
  color: var(--p-color);
  text-decoration: none;
}

a:hover {
  color: var(--primary-color);
}

::selection {
  background: var(--navbar-bg-color);
  color: var(--white-color);
}

::-moz-selection {
  background: var(--primary-color);
  color: var(--white-color);
}

.section-padding {
  padding-top: 120px;
  padding-bottom: 120px;
}

.custom-border-radius {
  border-radius: 20px;
}

b,
strong {
  font-weight: var(--font-weight-bold);
}

.small-title {
  text-transform: uppercase;
}

.avatar-image {
  border: 2px solid var(--white-color);
  border-radius: 100px;
  width: 50px;
  height: 50px;
  object-fit: cover;
}

.avatar-image-left {
  position: relative;
  left: -10px;
}

.avatar-image-left + .avatar-image-left {
  left: -20px;
}

.avatar-image-left + .avatar-image-left + .avatar-image-left {
  left: -30px;
}

.avatar-image-left + .avatar-image-left + .avatar-image-left + .avatar-image-left {
  left: -40px;
}

.avatar-info {
  display: inline-block;
  vertical-align: top;
}


/*---------------------------------------
  CUSTOM ICON               
-----------------------------------------*/
.custom-icon {
  display: inline-block;
  height: 45px;
  width: 45px;
  line-height: 45px;
  border: 2px solid var(--white-color);
  text-align: center;
  border-radius: 50%;
  font-size: 20px;
  position: relative;
}

.custom-icon::before,
.custom-icon::after {
  box-sizing: inherit;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border-radius: 50%;
}

.custom-icon::before {
  border: 2px solid transparent;
}

.custom-icon::after {
  border: 0 solid transparent;
}

.custom-icon:hover {
  border-color: transparent;
}

.custom-icon:hover::before {
  border-top-color: var(--primary-color);
  border-right-color: var(--primary-color);
  border-bottom-color: var(--primary-color);
  transition: border-top-color .15s linear,border-right-color .15s linear .1s,border-bottom-color .15s linear .2s;
}

.custom-icon:hover::after {
  border-top: 2px solid var(--primary-color);
  border-left-width: 2px;
  border-right-width: 2px;
  transform: rotate(270deg);
  transition: transform .4s linear 0s,border-left-width 0s linear .35s;
}


/*---------------------------------------
  CUSTOM BUTTON               
-----------------------------------------*/
.custom-btn,
.navbar-expand-lg .navbar-nav .nav-link.custom-btn,
.navbar-nav .nav-link.custom-btn,
.navbar-expand-lg .navbar-nav .nav-dropdown.custom-btn,
.navbar-nav .nav-dropdown.custom-btn{
  background: var(--navbar-bg-color);
  border-radius: 100px;
  color: var(--white-color);
  font-size: var(--copyright-text-font-size);
  font-weight: var(--font-weight-bold);
  padding: 10px 20px;
}

.navbar-expand-lg .navbar-nav .nav-link.custom-btn,
.navbar-nav .nav-link.custom-btn,
.navbar-expand-lg .navbar-nav .nav-dropdown.custom-btn,
.navbar-nav .nav-dropdown.custom-btn {
  background: var(--secondary-color);
}

.navbar-expand-lg .navbar-nav .nav-link.custom-btn,
.navbar-nav .nav-link.custom-btn,
.navbar-expand-lg .navbar-nav .nav-dropdown.custom-btn,
.navbar-nav .nav-dropdown.custom-btn {
  margin-left: 20px;
}

.custom-border-btn {
  background: transparent;
  border: 2px solid var(--primary-color);
  color: var(--primary-color);
}

.custom-btn:hover,
.navbar-expand-lg .navbar-nav .nav-link.custom-btn:hover,
.navbar-nav .nav-link.custom-btn:hover,
.navbar-expand-lg .navbar-nav .nav-dropdown.custom-btn:hover,
.navbar-nav .nav-dropdown.custom-btn:hover {
  background: var(--primary-color);
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
  color: var(--white-color);
}


/*---------------------------------------
  NAVIGATION              
-----------------------------------------*/
.sticky-wrapper {
  background: var(--navbar-bg-color);
}

.navbar {
  background: var(--navbar-bg-color);
  z-index: 9;
  right: 0;
  left: 0;
  transition: all 0.3s;
  padding-top: 15px;
  padding-bottom: 15px;
}

.navbar-hide {
  top: -100px !important;
}


.navbar-brand {
  font-size: 20px;
  line-height: 1.2rem;
  font-weight: var(--font-weight-bold);
  color: var(--primary-color);
  text-transform: uppercase;
}

.brand-logo {
  font-size: 38px;
}

.brand-text {
  display: inline-block;
  vertical-align: top;
}

.navbar-expand-lg .navbar-nav .nav-link,
.navbar-expand-lg .navbar-nav .nav-dropdown {
  padding-right: 10px;
  padding-left: 10px;
}

.navbar-nav .nav-link,
.navbar-nav .nav-dropdown {
  color: var(--white-color);
  font-size: var(--menu-font-size);
  font-weight: var(--font-weight-medium);
  padding-top: 15px;
  padding-bottom: 15px;
}

.navbar-nav .nav-link.active, 
.navbar-nav .nav-link:hover,
.navbar-nav .nav-dropdown.active,
.navbar-nav .nav-dropdown:hover {
  color: var(--primary-color);
}

.navbar-toggler {
  border: 0;
  padding: 0;
  cursor: pointer;
  margin: 0;
  width: 30px;
  height: 35px;
  outline: none;
}

.navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  background: transparent;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
  top: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
  transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transform: rotate(-45deg);
}

.navbar-toggler .navbar-toggler-icon {
  background: var(--white-color);
  transition: background 10ms 300ms ease;
  display: block;
  width: 30px;
  height: 2px;
  position: relative;
}

.navbar-toggler .navbar-toggler-icon:before,
.navbar-toggler .navbar-toggler-icon:after {
  transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
  position: absolute;
  right: 0;
  left: 0;
  background: var(--white-color);
  width: 30px;
  height: 2px;
  content: '';
}

.navbar-toggler .navbar-toggler-icon::before {
  top: -8px;
}

.navbar-toggler .navbar-toggler-icon::after {
  top: 8px;
}


/*---------------------------------------
  HIGHLIGHT              
-----------------------------------------*/
.highlight {
  /* background-color: #433c8f; */
  padding-bottom: 16px;
}

.highlight-thumb {
  position: relative;
  overflow: hidden;
  margin-top: 24px;
  margin-bottom: 24px;
}

.highlight-thumb::after {
  content: "";
  background: rgba(0, 0, 0, 0.45);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.highlight-thumb:hover .highlight-title {
  opacity: 0;
  visibility: hidden;
}

.highlight-thumb:hover .highlight-icon {
  opacity: 1;
  visibility: visible;
}

.highlight-thumb:hover .highlight-image {
  transform: scale(1.2);
}

.highlight-info {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
}

.highlight-image {
  display: block;
  width: 100%;
  transition: transform 2s;
}

.highlight-title {
  color: var(--white-color);
  transition: opacity 1s;
  margin-bottom: 0;
}

.highlight-icon {
  color: var(--highlight-icon-color);
  font-size: var(--h1-font-size);
  opacity: 0;
  transition: transform 1s;
  visibility: hidden;
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.highlight-icon:hover {
  color: var(--white-color);
}


/*---------------------------------------
  HERO              
-----------------------------------------*/
.hero {
  position: relative;
  height: calc(90vh - 84px);
}


.hero-text {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  width: 80%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.novostiNaslov {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  width: 80%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 1.5em !important;
  letter-spacing: 2px;
}


.hero::after {
  content: "";
  background: rgba(0, 0, 0, 0) linear-gradient(rgba(39, 48, 83, 0.1) 0%, rgb(45, 38, 102) 100%) repeat scroll 0% 0%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin-bottom: -5px;
}

.hero .arrow-icon {
  position: relative;
  top: 50px;
}

.video-wrap {
  z-index: -100;
}

.custom-video {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.date-text,
.location-text {
  border: 1px solid var(--white-color);
  color: var(--white-color);
  display: inline-block;
  padding: 10px 20px;
}

.date-text {
  border-right: 0;
}


/*---------------------------------------
  SPEAKERS              
-----------------------------------------*/
.speakers {
  background: var(--section-bg-color);
}

.speakers-thumb {
  position: relative;
}

.speakers-thumb-small {
  margin-top: 24px;
}

.speakers-thumb:hover .speakers-info::before {
  background: var(--primary-color);
  width: 100%;
  padding: 15px;
}

.speakers-thumb:hover .speakers-title,
.speakers-thumb:hover .speakers-text {
  color: var(--white-color);
}

.speakers-info {
  background: var(--white-color);
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 20px;
  padding: 10px 15px;
}

.speakers-info::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  background: var(--primary-color);
  width: 5px;
  height: 100%;
  transition: all 1s;
}

.speakers-image {
  width: 100%;
}

.speakers-text-info {
  padding: 100px;
}

.speakers-title,
.speakers-text {
  position: relative;
}

.speakers-text {
  font-size: 12px;
  text-transform: uppercase;
}

.speakers-featured-text {
  background: var(--secondary-color);
  border-radius: 4px;
  color: var(--white-color);
  position: absolute;
  top: 0;
  right: 0;
  font-size: 12px;
  text-transform: uppercase;
  margin: 10px;
  padding: 4px 12px;
}

.speakers-thumb .social-icon {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 15px;
}

.speakers-thumb .social-icon {
  opacity: 0;
  transition: opacity all 1s;
}

.speakers-thumb:hover .social-icon {
  opacity: 1;
  transition-delay: 1s;
}

.sponsor-image {
  max-width: 130px;
  margin: 10px auto;
  height: auto;
}


/*---------------------------------------
  SCHEDULE              
-----------------------------------------*/
.nav-tabs {
  border-bottom: 0;
}

.nav-tabs .nav-link, .nav-tabs .nav-dropdown,
.nav-tabs .nav-link span, .nav-tabs .nav-dropdown span {
  display: block;
  text-align: left;
}

.nav-tabs .nav-link span,
.nav-tabs .nav-dropdown span {
  display: block;
}

.nav-tabs .nav-link small,
.nav-tabs .nav-dropdown small {
  display: block;
  font-size: 18px;
  font-weight: normal;
  color: var(--p-color);
}

.nav-tabs .nav-link, .nav-tabs .nav-dropdown {
  background: var(--white-color);
  border-radius: 0;
  border: 0;
  border-left: 3px solid var(--section-bg-color);
  padding: 20px 30px;
  transition: all 0.3s;
  width: 25%;
}

.nav-tabs .nav-link:first-child {
  border-left-color: transparent;
}

.nav-tabs .nav-item.show .nav-link, 
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:focus, 
.nav-tabs .nav-link:hover,
.nav-tabs .nav-item.show .nav-dropdown,
.nav-tabs .nav-dropdown:hover,
.nav-tabs .nav-dropdown:focus  {
  border-left-color: var(--primary-color);
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}

.nav-tabs .nav-link.active h3,
.nav-tabs .nav-link:focus h3, 
.nav-tabs .nav-link:hover h3 {
  color: var(--primary-color);
}

.schedule-image {
  border-radius: 20px;
}


/*---------------------------------------
  CALL TO ACTION              
-----------------------------------------*/
.call-to-action {
  background-color: var(--secondary-color);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}

.call-to-action::after {
  content: "";
  background: rgba(0, 0, 0, 0.45);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.call-to-action .row {
  position: relative;
  z-index: 2;
}

.call-to-action .custom-btn {
  background: var(--white-color);
  color: var(--dark-color);
}

.call-to-action .custom-btn:hover {
  background: var(--primary-color);
  color: var(--white-color);
}


/*---------------------------------------
  PRICING              
-----------------------------------------*/
.pricing-thumb {
  border-radius: 20px;
  position: relative;
  overflow: hidden;
}

.pricing-title-wrap,
.pricing-body {
  padding: 40px;
}

.pricing-title-wrap {
  background: var(--navbar-bg-color);
  padding: 20px 40px;
}

.pricing-title {
  color: var(--white-color);
}


/*---------------------------------------
  VENUE               
-----------------------------------------*/
.venue {
  background: var(--section-bg-color);
}

.venue-thumb {
  border-radius: 20px;
  position: relative;
  overflow: hidden;
}

.venue-info-title,
.venue-info-body {
  padding: 40px;
}

.venue-info-title {
  background: var(--navbar-bg-color);
  padding: 20px 40px;
}

.google-map {
  border-radius: 20px;
}


/*---------------------------------------
  CONTACT              
-----------------------------------------*/
.contact {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

.contact-form {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
}

.contact-form h2 {
  background: var(--navbar-bg-color);
  color: var(--white-color);
  padding: 30px 50px;
}

.contact-form .row {
  padding: 50px;
}

.arrow-icon {
  background: var(--section-bg-color);
  border-radius: 100px;
  color: var(--dark-color);
  font-size: var(--h5-font-size);
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  display: inline-block;
}

.arrow-icon:hover {
  background: var(--primary-color);
  color: var(--white-color);
}


/*---------------------------------------
  CUSTOM FORM               
-----------------------------------------*/
.custom-form .form-control {
  background: var(--section-bg-color);
  border: 0;
  margin-bottom: 24px;
  padding-top: 13px;
  padding-bottom: 13px;
}

.custom-form button[type="submit"] {
  background: var(--primary-color);
  border-radius: 100px;
  color: var(--white-color);
  font-weight: var(--font-weight-bold);
  transition: all 0.3s;
  margin-bottom: 0;
}

.custom-form button[type="submit"]:hover,
.custom-form button[type="submit"]:focus {
  background: var(--navbar-bg-color);
}


/*---------------------------------------
  SITE FOOTER              
-----------------------------------------*/
.site-footer {
  padding-top: 100px;
  padding-bottom: 100px;
}

.site-footer .navbar-brand {
  color: var(--primary-color);
}

.site-footer .social-icon-link {
  font-size: var(--h6-font-size);
  width: 50px;
  height: 50px;
  line-height: 50px;
}

.site-footer .copyright-text {
  font-size: var(--copyright-text-font-size);
}

.footer-menu {
  margin: 0;
  padding: 0;
}

.footer-menu-item {
  list-style: none;
}

.footer-menu-link {
  font-size: var(--copyright-text-font-size);
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
}


/*---------------------------------------
  SOCIAL ICON               
-----------------------------------------*/
.social-icon {
  margin: 0;
  padding: 0;
}

.social-icon li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
}

.social-icon-link {
  background: var(--white-color);
  border-radius: 100px;
  font-size: var(--p-font-size);
  color: var(--dark-color);
  display: inline-block;
  vertical-align: top;
  margin: 2px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}

.social-icon-link:hover {
  background: var(--primary-color);
  color: var(--white-color);
}


/*---------------------------------------
  RESPONSIVE STYLES               
-----------------------------------------*/
@media screen and (max-width: 1500px) {
   .speakers-text-info {
    padding: 50px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 48px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }

  .section-padding,
  .site-footer {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .custom-btn {
    font-size: var(--copyright-text-font-size);
    padding: 8px 16px;
  }

  .navbar-expand-lg .navbar-nav .nav-link, .navbar-expand-lg .navbar-nav .nav-dropdown {
    padding-left: 0;
  }

  .navbar-nav .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar-nav .nav-dropdown {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-tabs .nav-link {
    width: 50%;
  }

  .nav-tabs .nav-dropdown {
    width: 50%;
  }

  .copyright-text-wrap {
    margin-top: 20px;
  }
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 38px;
  }

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 28px;
  }

  h4 {
    font-size: 24px;
  }

  h5 {
    font-size: 20px;
  }

  .navbar-brand {
    font-size: 16px;
  }

  .custom-btn {
    font-size: 13px;
    padding: 6px 12px;
  }

  .nav-tabs .nav-link, .nav-tabs .nav-dropdown {
    margin-right: 0;
    margin-left: 0;
    padding: 15px;
  }

  .hero-text {
    width: 100%;
  }

  .site-footer .social-icon-link {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }

  .footer-menu-link {
    margin-left: 10px;
    margin-right: 10px;
  }

  .footer-menu,
  .copyright-text-wrap {
    justify-content: center;
  }
}

.naslovnaSlide {
  background-color: #433c8f;
  border-top-right-radius: 10em;
  border-bottom-right-radius: 10em;
  height: 20em;
  padding: 0 5em 0 25em;
}

.naslovnaSlideDesno {
  background-color: #433c8f;
  border-top-left-radius: 10em;
  border-bottom-left-radius: 10em;
  height: 20em;
  padding: 2em 25em 0 5em;
}

.naslovnaSlide p, .naslovnaSlideDesno p{
  color: white;
}

#slideLeft {
  position: relative;
  left: -100%;
  width: 70%;
  -webkit-animation: slideL 1s forwards;
  animation: slideL 1s forwards;
}

#slideRight {
  position: relative;
  right: -100%;
  width: 70%;
  -webkit-animation: slideR 1s forwards;
  animation: slideR 1s forwards;
  animation-delay: 0.5s;
}

@-webkit-keyframes slideL {
  100% { left: 0; }
}

@keyframes slideL {
  100% { left: 0; }
}

@-webkit-keyframes slideR {
  100% { right: -30%;}
}

@keyframes slideR {
  100% { right: -30%;}
}

#toggle-icon {
  cursor: pointer;
  margin: auto;
  display: table;
}
.bar1, .bar2, .bar3 {
  background-color: #3f51b5;
  width: 7em;
  height: 0.5em;
  transition: 0.5s;
  margin: 2em 0;
}
.rotate-icon .bar1 {
  -webkit-transform: rotate(-45deg) translate(-8px, 6px);
  transform: rotate(-45deg) translate(-8px, 6px);
}
.rotate-icon .bar2 {
  opacity: 0;
}
.rotate-icon .bar3 {
  -webkit-transform: rotate(42deg) translate(-9px, -8px);
  transform: rotate(42deg) translate(-9px, -8px);
}

.section_padding {
	padding: 35px 0;
}
.section_heading {
	margin-bottom: 30px;
}
.section_heading h2 {
	color: #222;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 25px;
	line-height: 30px;
	text-transform: uppercase;
}
.section_heading h2 span {
	color: orangered;
}
.section_heading p {
	font-size: 16px;
	margin: 10px 0 5px;
}
.single-blog {
	transition: all 0.30s ease 0s;
  height: 100%;
}
.single-blog:hover {
	transform: translateY(-10px);
}
.single-blog .post-img {
	position: relative;
}
.single-blog .post-img img {
	max-width: 100%;
	height:fit-content;
  border: 1px white solid;
}
.single-blog .post-img:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	background: rgba(147, 147, 147, 0.338);
	transition: all 0.30s ease 0s;
}
.single-blog:hover .post-img:after {
	opacity: 1;
}
.single-blog .single_blog {
	border-top: none;
	padding: 25px 20px 0 0;
	background: #fff;
	position: relative;
}
.single-blog .post-title {
	margin: 0 0 15px 0px;
	font-size: 20px;
	color: #333;
	display: inline-block;
	text-transform: capitalize;
	transition: all 0.3s ease 0s;
}
.single-blog .blog-text {
	font-size: 15px;
	line-height: 23px;
	margin: 7px 0 10px;
}
.icon-area {
	list-style: none;
	font-size: 14px;
	padding: 0;
}
.icon-area>li {
	display: inline-block;
	margin-right: 5px;
	color: #555;
	font-style: italic;
}
.icon-area>li i {
	color: orangered;
	margin-right: 5px;
	font-size: 14px;
}
.btn-area a {
	background: linear-gradient(to right, #4c4596, #221d4d);
	font-size: 14px;
	letter-spacing: 0.5px;
	padding: 11px 22px;
	margin: 10px 0px 10px;
	border: none;
	font-weight: 500;
	color: #fff;
	text-transform: capitalize;
	transition: all 0.2s ease-in-out 0s;
}

.intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto;
}
.intro p {
  margin-bottom:0;
}

.people {
  padding:50px 0;
  cursor: pointer;
}
.item {
  margin-bottom:30px;
}

.item .box {
  text-align:center;
  background: radial-gradient(#ffffff, #433c8f69);
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center;
  height: 30em;
  position:relative;
  overflow:hidden;
  border-radius: 0.5em;
  margin: 0 2em 0 2em;
}

.item .boxEu {
  text-align:center;
  background: radial-gradient(#ffffff, #433c8f8c);
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center;
  height: 30em;
  position:relative;
  overflow:hidden;
  border-radius: 0.5em;
  margin: 0 2em 0 2em;
}

.item .cover {
  position:absolute;
  height: 100%; width:100%; display:flex; align-items: center; justify-content: center;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color: black;
  transition:opacity 0.15s ease-in;
  padding: 0 2em 0 2em;
  opacity:0;
  color:#fff;
  text-shadow:1px 1px 1px rgba(0,0,0,0.15);
}

.item:hover .cover {
  opacity:1;
}

.item .name {
  font-weight:bold;
  margin-bottom:8px;
}

.item .title {
  color:white;;
  letter-spacing:2px;
  font-size:1em;
  margin-bottom:20px;
}

.boxEu .title {
  color:white;;
  letter-spacing:2px;
  margin-bottom:20px;
}

.social {
  font-size:18px;
}
 
.social a {
  color:inherit;
  margin:0 10px;
  display:inline-block;
  opacity:0.7;
}
.social a:hover {
  opacity:1;
}

.euBtn {
  background: white;
  border-radius: 100px;
  color: black;
  font-size: var(--copyright-text-font-size);
  font-weight: var(--font-weight-bold);
  padding: 10px 20px;
}

.expoBtn {
  background: #1E1E1E;
  border-radius: 100px;
  color: #E84926;
  font-size: var(--copyright-text-font-size);
  font-weight: var(--font-weight-bold);
  padding: 10px 20px;
}
.expoBtn:hover{
  color: #ec866f;
  text-decoration: underline;
}

.euBtn:hover{
  background: #0dcaf0;
  color: white;
}

.main_btn {
  position: relative;
  background: linear-gradient(to right, #4c4596, #221d4d);
  font-size: 14px;
  letter-spacing: 0.5px;
  padding: 11px 22px;
  border: none;
  font-weight: 500;
  color: #fff;
  text-transform: capitalize;
  transition: color 0.3s ease-in-out;
  z-index: 0;
  overflow: hidden;
}

.main_btn::after {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(to right, #5e57b0, #2d2660);
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  z-index: -1;
}

.main_btn:hover::after {
  opacity: 1;
}

.main_btn:hover {
  color: white;
}

.owl-prev, .owl-next {
  font-size: 2em;
  font-weight: bold;
  color: white;
  text-align: center;
  width: 5em;
  height: 100px;
  padding-top: 1em;
  position: absolute;
  transform: translateY(-50%);
  display: block !important;
  border:0px solid black;
}
.owl-prev { left: -20px; }
.owl-next { right: -20px; }
.owl-prev i, .owl-next i {transform : scale(2,5); color: #ccc;}

.owl-carousel {
  touch-action: manipulation; 
}

.owl-stage-outer{
  padding-top: 2em;
}


.pageTop {
  text-align: center;
}

.pageTop h2{
  color: white;
}

.pageTop p {
  color: white;
  padding: 0 5em 0 5em;
}


/*----------------------------------------------------------------------------*/

.dobrodosliBox{
  background-color: white; 
  cursor: auto; 
  padding: 0 2em 0 2em;
}

#dobrodosli {
  height: 100%; 
  width:100%; 
  display:flex; 
  align-items: center; 
  justify-content: center;
}

.pageTop img{
  width: 100%; 
  height: 30em
}

@media (max-width: 576px){
  .hero {
    position: relative;
    height: 60vh;
  }

  #naslovnaCover img{
    width: 10em;
  }
  #naslovnaCover h2{
    font-size: 2em;
    color: white;
  }

  #dobrodosli {
    height: 100%; 
    width:100%; 
    display:flex; 
    align-items: center; 
    justify-content: center;
  }

  .aaa{
    font-size: medium;
  }

  .item .box{
    height: 20em;
  }
  .item .boxEu{
    height: 20em;
  }

  .item .cover {
    height: 20em;
  }

  .item .title {
    color:white;;
    letter-spacing:2px;
    font-size:0.7em;
    margin-bottom:20px;
  }

  .pageTop p{
    padding: 5px 5px 5px 5px;
  }

  .pageTop img{
    height: 15em;
  }

  .galerija img{
    width: 100%;
  }

  .projektiQuote{
    margin: 0 0 0 0;
  }

  .projektiQuote{
    text-align: center;
  }

}

@media (min-width: 576px){
  .hero {
    position: relative;
    height: 60vh;
  }

  #naslovnaCover img{
    width: 10em;
  }
  #naslovnaCover h2{
    font-size: 2em;
    color: white;
  }

  #dobrodosli {
    height: 100%; 
    width:100%; 
    display:flex; 
    align-items: center; 
    justify-content: center;
  }

  .aaa{
    font-size: medium;
  }

  .item .title{
    font-size: 0.2em;
  }

  .item .box{
    height: 20em;
  }

  .item .boxEu{
    height: 20em;
  }

  .item .cover {
    height: 20em;
  }

  .item .title {
    color:white;;
    letter-spacing:2px;
    font-size:1em;
    margin-bottom:20px;
  }

  .pageTop p{
    padding: 5px 5px 5px 5px;
  }

  .pageTop img{
    height: 15em;
  }

  .galerija img{
    width: 100%;
  }

  .projektiQuote{
    text-align: center;
  }
  
}

@media (min-width: 768px){
  .hero {
    position: relative;
    height: 60vh;
  }

  #naslovnaCover img{
    width: 10em;
  }
  #naslovnaCover h2{
    font-size: 2em;
    color: white;
  }

  #dobrodosli {
    height: 100%; 
    width:100%; 
    display:flex; 
    align-items: center; 
    justify-content: center;
  }

  .aaa{
    font-size: medium;
  }

  .item .box{
    height: 20em;
  }

  .item .boxEu{
    height: 20em;
  }

  .item .cover {
    height: 20em;
  }

  .box .title{
    font-size: 1em;
  }

  .boxEu .title {
    color:white;;
    letter-spacing:2px;
    font-size:1em;
    margin-bottom:20px;
  }

  .pageTop p{
    padding: 5px 5px 5px 5px;
  }

  .pageTop img{
    height: 20em;
  }

  .galerija img{
    width: 100%;
  }

  .projektiQuote{
    text-align: center;
  }
}

@media (min-width: 900px){
  .item .title{
    font-size: 0.7em;
  }

  .boxEu .title {
    font-size:0.7em;
  }

  .galerija img{
    width: 100%;
  }
  .hero {
    position: relative;
    height: 60vh;
  }

  .projektiQuote{
    display: flex;
    height: 30em;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: left;
  }
}


@media (min-width: 1200px){
  #naslovnaCover img{
    width: 15em;
  }
  #naslovnaCover h2{
    font-size: 3em;
    color: white;
  }


  #dobrodosli {
    height: 100%; 
    width:100%; 
    display:flex; 
    align-items: center; 
    justify-content: center;
  }


  .item .box{
    height: 20em;
  }

  .item .boxEu{
    height: 20em;
  }

  .item .cover {
    height: 20em;
  }

  .box .title{
    color:white;;
    letter-spacing:2px;
    font-size:0.8em;
  }

  .boxEu .title {
    color:white;;
    letter-spacing:2px;
    font-size:1em;
  }

  .pageTop p{
    padding: 5px 5px 5px 5px;
  }

  .pageTop img{
    height: 30em;
  }

  .galerija img{
    width: 100%;
  }
  .hero {
    position: relative;
    height: calc(90vh - 84px);
  }

  .projektiQuote{
    display: flex;
    height: 30em;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: left;
  }
}

.projektCarousel{
  text-align: center;
  background-color: #0dcaf000 !important;
}

.projektCarousel a h3 li p{
  color: white !important;
}

.projektCarousel h3{
  font-size: 1.7em !important;
}

.blogStyle{
  background-color: white;
  background-size:100%;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 50%;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #09002a;
  border-radius: 50%;
  border: 1px solid black;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  font-size: 0.6em;
}

.single-blog:hover .overlay {
  opacity: 1;
}

#counter {
  color: #433c8f;
  font-weight: bold;
  font-size: 3em;
}

#counter h3 {
  color: #433c8f;
}

@-webkit-keyframes growUp {   
  0%  { -webkit-transform: scale(0); }
  100% { -webkit-transform: scale(1); }
}

@-moz-keyframes growUp {
  0%  { -moz-transform: scale(0); }
  100% { -moz-transform: scale(1); }
}

@-o-keyframes growUp {
  0%  { -o-transform: scale(0); }
  100% { -o-transform: scale(1); }
}

@-ms-keyframes growUp {
  0%  { -ms-transform: scale(0); }
  100% { -ms-transform: scale(1); }
}

@keyframes growUp {
  0%  { transform: scale(0); }
  100% { transform: scale(1); }
}


.text {
  color: white;
  font-size: 2em;
  -webkit-animation: growUp 2; /* You can remo2 if you don't want delay */
  -moz-animation: growUp 2; 
  -ms-animation: growUp 2; 
  -o-animation: growUp 2; 
  animation: growUp 2;
  text-align: center !important;
}

.sectionClass {
  padding: 20px 0px 50px 0px;
  position: relative;
  display: block;
}

.fullWidth {
  width: 100% !important;
  display: table;
  float: none;
  padding: 0;
  min-height: 1px;
  height: 100%;
  position: relative;
}


.sectiontitle {
  background-position: center;
  margin: 30px 0 0px;
  text-align: center;
  min-height: 20px;
}

.sectiontitle h2 {
  font-size: 30px;
  color: #222;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
}

.headerLine {
  width: 160px;
  height: 2px;
  display: inline-block;
  background: #101F2E;
}

@media screen and (max-width:990px){
  .counter{ margin-bottom: 40px; }
}

#kartice {
  scroll-margin-top: 100px;
}

.bodyLogin {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  overflow-y: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #dde5f4;
  height: 100vh;
}

.screen-1 {
  background: #f1f7fe;
  padding: 2em;
  display: flex;
  flex-direction: column;
  border-radius: 30px;
  box-shadow: 0 0 2em #e6e9f9;
  gap: 2em;
}
.screen-1 .logo {
  margin-top: -3em;
}
.screen-1 .email {
  background: white;
  padding: 1em;
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  border-radius: 20px;
  color: #433c8f;
  margin-top: -3em;
}
.screen-1 .email input {
  outline: none;
  border: none;
}
.screen-1 .email input::-moz-placeholder {
  color: black;
  font-size: 0.9em;
}
.screen-1 .email input:-ms-input-placeholder {
  color: black;
  font-size: 0.9em;
}
.screen-1 .email input::placeholder {
  color: black;
  font-size: 0.9em;
}
.screen-1 .email ion-icon {
  color: #4d4d4d;
  margin-bottom: -0.2em;
}
.screen-1 .password {
  background: white;
  padding: 1em;
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  border-radius: 20px;
  color: #4d4d4d;
}
.screen-1 .password input {
  outline: none;
  border: none;
}
.screen-1 .password input::-moz-placeholder {
  color: black;
  font-size: 0.9em;
}
.screen-1 .password input:-ms-input-placeholder {
  color: black;
  font-size: 0.9em;
}
.screen-1 .password input::placeholder {
  color: black;
  font-size: 0.9em;
}
.screen-1 .password ion-icon {
  color: #4d4d4d;
  margin-bottom: -0.2em;
}
.screen-1 .password .show-hide {
  margin-right: -5em;
}
.screen-1 .login {
  padding: 1em;
  background: #433c8f;
  color: white;
  border: none;
  border-radius: 30px;
  font-weight: 600;
}
.screen-1 .footer {
  display: flex;
  font-size: 0.7em;
  color: #5e5e5e;
  gap: 14em;
  padding-bottom: 10em;
}
.screen-1 .footer span {
  cursor: pointer;
}

.dropdown-menu {
   display: block;
   opacity: 0;
   padding: 0;
   max-height: 0;
   overflow: hidden;
   transition: all .3s ease-in;
}
 .dropdown-menu.show {
   max-height: 500px;
   opacity: 1;
   padding: 0.5rem 0;
}

.dropdown-item:hover{
  background-color: rgb(87, 73, 196);
}

.timeline {
  position: relative;
  padding: 10px;
  margin: 0 auto;
  overflow: hidden;
  color: #ffffff;
}

.timeline:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -1px;
  border-right: 2px solid rgb(45, 38, 102);
  height: 100%;
  display: block;
}

.timeline-row {
  padding-left: 50%;
  position: relative;
  margin-bottom: 30px;
}

.timeline-row .timeline-time {
  position: absolute;
  right: 50%;
  top: 31px;
  text-align: right;
  margin-right: 20px;
  color: black;
  font-size: 2em;
  width: 10em;
}

.timeline-row .timeline-time small {
  display: block;
  font-size: 0.7em;
  color: black;
}

.timeline-row .timeline-content {
  position: relative;
  padding: 1em 1em 0.1em 1em;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  max-width: 300px;
}

.timeline-row .timeline-content:after {
  content: "";
  position: absolute;
  top: 20px;
  height: 3px;
  width: 40px;
}

.timeline-row .timeline-content:before {
  content: "";
  position: absolute;
  top: 20px;
  right: -50px;
  width: 20px;
  height: 20px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  z-index: 0;
  background: #ffffff;
  border: 10px solid rgb(45, 38, 102);
}

#malaTocka::before{
  border: 2px solid rgb(45, 38, 102);
}
 
#zmirakDole{
  display: none;
}

@media (max-width: 767px){
  .timeline-row .timeline-content:before {
    content: "";
    position: absolute;
    top: 2em;
    left: -2.9em;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    z-index: 0;
    background: #ffffff;
    border: 10px solid rgb(45, 38, 102);
  }

  #zmirakGore{
    display: none;
  }

  #zmirakDole{
    display: block;
  }
  
  #malaTocka::before{
    border: 2px solid rgb(45, 38, 102);
    left: -3.05em;
    top: 2em
  }
}

.timeline-content img{
  max-width: 300px;
}

.timeline-row .timeline-content h4 {
  margin: 0 0 20px 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 150%;
}

.timeline-row .timeline-content p {
  margin-bottom: 30px;
  line-height: 150%;
}

.timeline-row .timeline-content i {
  font-size: 2rem;
  color: #ffffff;
  line-height: 100%;
  padding: 10px;
  border: 2px solid #ffffff;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  margin-bottom: 10px;
  display: inline-block;
}

.timeline-row .timeline-content .thumbs {
  margin-bottom: 20px;
}

.timeline-row .timeline-content .thumbs img {
  margin-bottom: 10px;
}

.timeline-row:nth-child(even) .timeline-content {
  background-color: #e6e6e6;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#e6e6e6));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #e6e6e6, #e6e6e6);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #e6e6e6, #e6e6e6);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #e6e6e6, #e6e6e6);
  /* IE10 */
  background-image: -o-linear-gradient(top, #e6e6e6, #e6e6e6);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #e6e6e6, #e6e6e6);
  margin-left: 40px;
  text-align: center;
}

.timeline-row:nth-child(even) .timeline-content:after {
  left: -39px;
  border-right: 18px solid #e6e6e6;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

.timeline-row:nth-child(even) .timeline-content:before {
  left: -50px;
  right: initial;
}

.timeline-row:nth-child(odd) {
  padding-left: 0;
  padding-right: 50%;
}

.timeline-row:nth-child(odd) .timeline-time {
  right: auto;
  left: 50%;
  text-align: left;
  margin-right: 0;
  margin-left: 20px;
  width: 10em;
}

.timeline-row:nth-child(odd) .timeline-content {
  background-color: #e6e6e6;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#e6e6e6));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #e6e6e6, #e6e6e6);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #e6e6e6, #e6e6e6);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #e6e6e6, #e6e6e6);
  /* IE10 */
  background-image: -o-linear-gradient(top, #e6e6e6, #e6e6e6);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #e6e6e6, #e6e6e6);
  margin-right: 2.5em;
  margin-left: auto;
  text-align: center;
}

.timeline-row:nth-child(odd) .timeline-content:after {
  right: -39px;
  border-left: 18px solid #e6e6e6;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

@media (max-width: 767px) {
  .timeline {
      padding: 15px 10px;
  }
  .timeline:after {
      left: 28px;
  }
  .timeline .timeline-row {
      padding-left: 0;
      margin-bottom: 16px;
  }
  .timeline .timeline-row .timeline-time {
      position: relative;
      right: auto;
      top: 0;
      text-align: left;
      margin: 0 0 6px 56px;
  }
  .timeline .timeline-row .timeline-time strong {
      display: inline-block;
      margin-right: 10px;
  }
  .timeline .timeline-row .timeline-icon {
      top: 52px;
      left: -2px;
      margin-left: 0;
  }
  .timeline .timeline-row .timeline-content {
      padding: 15px;
      margin-left: 56px;
      box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
      position: relative;
  }
  .timeline .timeline-row .timeline-content:after {
      right: auto;
      left: -39px;
      top: 32px;
  }
  .timeline .timeline-row:nth-child(odd) {
      padding-right: 0;
  }
  .timeline .timeline-row:nth-child(odd) .timeline-time {
      position: relative;
      right: auto;
      left: auto;
      top: 0;
      text-align: left;
      margin: 0 0 6px 56px;
  }
  .timeline .timeline-row:nth-child(odd) .timeline-content {
      margin-right: 0;
      margin-left: 55px;
  }
  .timeline .timeline-row:nth-child(odd) .timeline-content:after {
      right: auto;
      left: -39px;
      top: 32px;
      border-right: 18px solid #e6e6e6;
      border-left: inherit;
  }
  .timeline.animated .timeline-row:nth-child(odd) .timeline-content {
      left: 20px;
  }
  .timeline.animated .timeline-row.active:nth-child(odd) .timeline-content {
      left: 0;
  }
}

.projektImg img{
  max-width: 100%;
  object-fit: contain;
  height: 100%;
}


#volontiranjeLinks li{
  color: grey;
}

#volontiranjeLinks a{
  text-decoration: none;
}

/*----------za Njihovu Dobrobit-----------*/


